MyGUI_EditBox.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_TextChangeHistory.h"`
`#include "MyGUI_TextIterator.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ScrollViewBase.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::EditBox
| widget description should be here. More...

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_EditPtr = delegates::MultiDelegate<EditBox*>